local data = UpgradesTweakData._init_pd2_values
function UpgradesTweakData:_init_pd2_values()
data(self, tweak_data)

	self.values.player.wick_cheat_death_chance = {0.85}
	self.values.player.wick_health_visual = { 0.001 }
	self.values.player.wick_lives = { 1 }
end


local skills = UpgradesTweakData._player_definitions
function UpgradesTweakData:_player_definitions()
skills(self, tweak_data)

		self.definitions.undying = {
		category = "feature",
		name_id = "menu_player_wick_cheat_death_chance",
		upgrade = {
			category = "player",
			upgrade = "wick_cheat_death_chance",
			value = 1
		}}

		self.definitions.berserk_overdrive = {
		category = "feature",
		name_id = "menu_player_wick_health_visual",
		upgrade = {
			category = "player",
			upgrade = "wick_health_visual",
			value = 1
		}}
		self.definitions.wick_lives = {
		name_id = "menu_player_wick_lives",
		category = "feature",
		upgrade = {
			value = 1,
			upgrade = "wick_lives",
			category = "player"
		}
	}
end